body {
	margin-top: 150px;
	margin-left: 50px;
	font-weight: 600;
	font-size: 1.6em;
	line-height: 180%;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;

	background-image: url('img/bg.png');
	background-repeat: repeat;
	background-color: #f9f8f9;
}
a,
.domain,
.wip {
	padding: 5px 7px;
}
a {
	text-decoration: none;
	color: #fff;
	background-color: #000;
	transition: background .2s linear, color .2s linear;
}
a:hover {
	color: #000;
	background-color: #ffcc66;
}
.domain {
	padding-left: 0;
}
.wip {
	color: #4e4e4e;
	background-color: #ddd;
}